﻿/* layout.breadcrumb.css */ /* breadcrumb ---- */

.breadcrumb {
    margin-bottom: 5px;
    border-radius: 0;
    padding: 0.5em 1em 0.5em 0;
    color: #fff;
    background-color: transparent;
    font-size: 80%;
}

.breadcrumb-single {
    padding-left: 0.6em;
}

.breadcrumb > li + li:before {
    content: ">";
    padding: 0 5px 0 0;
}

.breadcrumb > .active {
    color: #555;
}

.new-tabs .white-back {
    background-color: inherit;
}

.new-tabs .breadcrumb {
    padding: 0 0 0 0.2em;
    font-size: 75%;
    margin: 18px 0 6px 0;
}

.new-tabs .breadcrumb a {
    color: #ddd;
}

.new-tabs .breadcrumb > .active
{
    color: #ccc;
}

@media (max-width: 992px) {

    .breadcrumb li {
        display: none;
    }

        .breadcrumb li:first-child, .breadcrumb li:last-child {
            display: inline-block;
        }

}